<div class="arrow">
    <!-- <fa-icon [icon]="faAngleLeft" size="2x" *ngIf="arrow === 'left'"></fa-icon>
    <fa-icon [icon]="faAngleRight" size="2x" *ngIf="arrow === 'right'"></fa-icon> -->
    <i class="fa-solid fa-angle-left" style="font-size: 28px;" *ngIf="arrow === 'left'"></i>
    <i class="fa-solid fa-angle-right" style="font-size: 28px;" *ngIf="arrow === 'right'"></i>
</div>